internal.server.error=internal.server.error
email.required=Email is required.
invalid.entity.type=Invalid entity type.
participant.already.registered=Participant is already registered.
legal.name.already.registered=Legal name is already registered.
short.name.already.registered=Short name is already registered.
invalid.legal.name=Invalid legal name.
invalid.short.name=Invalid Short name
invalid.credential=Invalid credentials.
tnc.acceptance.required=Please approve the tnc.
participant.not.found=Participant not found.
required.shortname=Shortname is required.
invalid.did=Provided did is invalid.
invalid.private.key=Invalid private key.
invalid.verification.method=Invalid verification method.
invalid.did.or.private.key=Invalid Did or Private Key.
already.legal.participant=Participant already registered.
invalid.legal.address=Invalid legal address.
invalid.headquarter.address=Invalid headquarter address.
invalid.parent.organization=Please enter a Valid Gaia X Complied Legal participant VC URL in Parent Organization.
invalid.sub.organization=Please enter a Valid Gaia X Complied Legal participant VC URL in Sub Organization.
issuer.not.found=Issuer is not found.
subdomain.not.found=Subdomain is not found.
certificate.not.found=Certificate is not found.
participant.credential.not.found=Participant credential is not found.
not.certificate.creation.failed.state=Not certificate creation failed state
not.able.to.add.service.endpoint=Not able to add service endpoint
invalid.registration.number.details=Invalid registration number.
did.already.registered=This DID:Web is already registered with another user.
invalid.label.level.file=Please select a valid file type.
user.registered=User is registered in the application.
user.not.registered=User is not registered in the application.
registration.mail.sent=Registration email sent successfully.
entity.creation.successful={0} created successfully.
invalid.master.data.type=Master data not found with name '{0}'
catalogue.location.invalid=Invalid location.
service.access.forbidden=The catalogue does not have permission to view this entity.
keycloak.create.user.failed=Invalid request for user registration
invalid.legal.basis=Invalid legal basis key.
data.protection.contact.required=Data protection contact required.
sub.type.required=Subtype required.
invalid.policy=Invalid policy.
term.condition.not.found=Terms and conditions not found.
aggregation.of.not.found=Aggregation resource(s) not found.
depends.on.not.found=Dependant on service(s) not found.
data.account.export.not.found=Data account export not found.
participant.url.not.found=Legal Participant not found.
maintained.by.not.found=Maintained by not found.
owned.by.not.found=Owned by not found.
manufactured.by.not.found=Manufactured by not found.
produced.by.not.found=Manufactured by not found.
invalid.file=Unable to read file.
file.not.found=File not found.
profile.image.updated=Profile image updated.
profile.image.deleted=Profile image deleted.
file.size.exceeds.limit=File size exceeds limit.
invalid.url.type=Please enter valid {0} URL.
invalid.url.type.with.label=Please enter valid {1} URL in {0}.
invalid.tnc.url=Unable to hash terms and conditions content.